Note that the dependencies for the python3-ligo-lvalert package is somewhat
different from the python-ligo-lvalert package because python3-m2crypto and
python3-pyxmpp do not exist. However, some basic functions of lvalert doesn't
need them. Consider making them recommended rather than required dependencies.

The python3-libxml2 dependency exists in stretch.
